#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=Escludi pattern
Include\ Patterns=Includi pattern
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=I pattern per escludere i file dal report, uno per riga. I file che corrispondono a questi pattern sono incondizionatamente esclusi dal report. I pattern possono includere ?, * o **.
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=I pattern per l'inclusione dei file nel report, uno per riga. I pattern possono includere ?, * o **.
Publish\ Report=Pubblica report
Publish\ some\ files\ as\ a\ report=Pubblica alcuni file come report
Publishing=Pubblicazione
Report\ Name=Nome report
Report\ Publisher=Publisher report
Reporting=Creazione report
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=Il nome del report in cui archiviare tutti i documenti caricati.
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=Carica i file specificati come report sul server.
